body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body{background:url(images/bg.jpg) repeat center top;font-size:12px; font-family:"SimSun","Arial Narrow";margin:0 auto;text-align:center;}
select,input,img{vertical-align:middle;}
ul,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;font-size:12px; font-weight:normal;}
.Clear{clear:both;}
a{text-decoration:none;}
a:hover{ text-decoration:underline;}.mc{margin:0 auto;}
.top{ background:url(images/topbg3.jpg) repeat-x top center; height:32px;}
.container{width:1002px; margin:0 auto;}
.top1{background:url(images/topbg.jpg) no-repeat;width:992px;padding:20px 10px 0 0;text-align:right;height:109px;}
.top1 li{background:url(images/icon.gif) no-repeat 0 6px;padding-left:36px; padding-right:8px;line-height:33px; float:right;}
.top1 a{color:#C00; text-decoration:none; display:block;font-weight:bold;}
.top1 a:hover{text-decoration:underline;}
.top2{ width:1002px;}
.menu{background:url(images/menu.jpg) no-repeat;width:728px; height:44px; padding:0 142px 0 132px;}
.menu ul li a {width:91px;float:left; height:44px;text-decoration:none;}
.menu ul li a:hover {width:91px; text-decoration:none; display:block; cursor:pointer;}
.menu ul li{ width:91px; float:left; height:44px;}
.menu ul li.menu1 a:hover{ background:url(images/menu_a.jpg) no-repeat 0px 0;width:91px;}
.menu ul li.menu2 a:hover{background:url(images/menu_a.jpg) no-repeat -91px 0;width:91px;}
.menu ul li.menu3 a:hover{background:url(images/menu_a.jpg) no-repeat -182px 0;width:91px;}
.menu ul li.menu4 a:hover{ background:url(images/menu_a.jpg) no-repeat -273px 0;width:91px;}
.menu ul li.menu5 a:hover{ background:url(images/menu_a.jpg) no-repeat -364px 0;width:91px;}
.menu ul li.menu6 a:hover{ background:url(images/menu_a.jpg) no-repeat -455px 0;width:91px;}
.menu ul li.menu7 a:hover{ background:url(images/menu_a.jpg) no-repeat -546px 0;width:91px;}
.banner{background:url(images/bannerbg.jpg) no-repeat;width:1002px; padding-top:5px;}
.main{width:925px;padding:10px 41px 0px 36px; text-align:left;}
.list{width:289px; float:left; margin-right:17px;}
.list_top{}
.list_mid{ background:url(images/listbg.jpg) no-repeat; padding:33px 33px 25px 33px; height:153px;}
.list_mid li{ background:url(images/icon2.jpg) no-repeat 6px 0; border-right:1px solid #ad7e1f; padding:18px 3px 0;width:20px; height:135px;font-size:13px; font-weight:bold; color:#040000;float:left;}
.list_mid li a{ color:#333; text-decoration:none;}
.list_mid li a:hover{color:#7a3a0f; text-decoration:none;}

.about{width:619px;float:left;}
.about_top{}
.about_mid{ background:url(images/aboutbg.jpg) no-repeat; width:440px; height:190px; padding:10px 9px 10px 170px; text-align:left;}
.about_mid p{line-height:24px;color:#9f9a9a; text-indent:20px; color:#040402;}
.about_mid a{ color:#6a1421; text-decoration:none;}
.about_mid a:hover{ color:#6a1421; text-decoration:underline;}

.shows{ width:925px; margin-top:6px; clear:both;}
.shows_top{}
.shows_mid{ background:url(images/showsbg.jpg) no-repeat; padding:25px 20px 30px 20px; width:885px; height:185px;}
.shows_mid1{width:885px; height:175px;}
.shows_mid1 li{ width:169px;line-height:20px;float:left; margin:0 3px; text-align:center; color:#333; font-weight:bold;}
.shows_mid1 li img{ width:169px; height:149px;padding:3px;}
.shows_mid1 li a{ color:#333; text-decoration:none;}
.shows_mid1 li a:hover{ color:#c00; text-decoration:underline}

.contact{ width:289px;float:left; margin-right:18px;}
.contact_top{}
.contact_mid{background:url(images/contactbg.jpg) no-repeat; padding:50px 18px 11px;width:253px;height:146px;text-align:left;}
.contact_mid p{color:#040402;line-height:26px; padding-left:0px; padding-bottom:6px;}
.contact_mid li{ float:left; height:70px; margin:0;}

.news{width:372px; float:left; margin-right:18px;}
.news_top{}
.news_mid{width:352px; padding:4px 10px 0px;text-align:left;}
.news_mid li{line-height:26px;}
.news_mid li span{ float:right; color:#040402;}
.news_mid li a{ color:#040402;text-decoration:none;}
.news_mid li a:hover {color:#6a1421;text-decoration:underline;}

.honnor{width:228px; float:left;}
.honnor_top{margin-bottom:10px;}
.honnor_mid{ background:url(images/honnorbg.jpg) no-repeat 1px 0;width:226px; width:205px; height:158px; padding:20px 11px;}

.link{ width:925px; clear:both; padding:6px 41px 20px 36px;}
.link_l{ float:left; width:74px; margin-right:4px;}
.link_r{ float:left; width:847px; text-align:left;}
.link_r_top{ background:url(images/linkbg1.jpg) no-repeat; height:13px;}
.link_r_mid{ border-left:1px solid #ad7e1f; border-right:1px solid #ad7e1f; width:825px; padding:0 10px; line-height:22px;}
.link_r_bot{background:url(images/linkbg2.jpg) no-repeat; height:13px;}
.link a{ color:#040402;text-decoration:none;}
.link a:hover{color:#6a1421;text-decoration:underline;}

.copyright{ background:url(images/copyrightbg.jpg) no-repeat;width:982px; padding:20px 10px 10px; height:76px;text-align:center;color:#040402; line-height:22px; clear:both;}
.copyright a{ color:#040402;text-decoration:none;}
.copyright a:hover {color:#6a1421;text-decoration:underline;}

/*以上为首页*/
.n_left{ width:289px; float:left; margin-right:17px;}
.n_list{ width:289px;}
.n_list_mid{ width:289px; text-align:left;}
.n_list_mid1{background:url(images/nlistbg1.jpg) no-repeat;width:289px; height:18px;}
.n_list_mid2{ background:url(images/nlistbg3.jpg) repeat-y;width:189px; padding:0 50px;}
.n_list_mid3{background:url(images/nlistbg2.jpg) no-repeat; width:289px; height:18px;}
.n_list_mid2 li{ background:url(images/icon3.jpg) no-repeat 0px 6; border-bottom:1px solid #ad7e1f; padding-left:10px;width:179px; font-size:13px; font-weight:bold; color:#040000;line-height:28px;}
.n_list_mid2 li a{ color:#333; text-decoration:none;}
.n_list_mid2 li a:hover{color:#7a3a0f; text-decoration:none;}
.n_contact{ width:289px; margin-top:6px;}
.n_right{width:619px;float:left;text-align:left; overflow:hidden;}
.n_right_top{ background:url(images/nav8.jpg) no-repeat;padding-left:80px; line-height:44px; font-size:13px; font-weight:bold; color:#fff;}
.n_right_mid{ padding:10px; width:599px; line-height:22px;} 
.position{ font-weight:normal; font-size:12px; color:#333; float:right;}
.position a{ color:#6a1421; text-decoration:none;}
.position a:hover{ color:#6a1421; text-decoration:underline;}

.xwzx_c_news{width:96%; padding:8px 15px; _padding:8px 10px; }
.xwzx_c_news li {width:96%; height:30px;line-height:30px; border-bottom:1px dashed #9f9d9d;}
.xwzx_c_news a {color:#404040; text-decoration:none;}
.xwzx_c_news a:hover { text-decoration:underline;}
.xwzx_c_news li span{float:right; color:#404040;} 

.product_list3 { margin-top:10px; text-align:center;  width:95%; margin-left:20px;}
.product_list3 ul {width:95%;height:auto; margin-left:6px;}
.product_list3 li {width:180px;height: 200px;display:inherit;float: left;  }
.product_list3 li a { text-decoration:none; color:#000;  text-align:center; margin-top:2px;}				
.product_list3 li span {  text-align:center;  display:block;} 

.yema{ width:96%; height:30px; line-height:30px; text-align:center; color:#333; clear:both; padding-top:10px;}
.yema a{ color:#333; margin:0 5px;}